#include<LINK/wrappers/basicSTkInit.h>
#include<iostream.h>

PRIMITIVE STk_init__Array_char__();
PRIMITIVE STk_init__Array_int_();
PRIMITIVE STk_init__Collection_MSet_int__();
PRIMITIVE STk_init__Collection_Sequence_int__();
PRIMITIVE STk_init__Collection_Set_char___();
PRIMITIVE STk_init__Collection_Set_int__();
PRIMITIVE STk_init__Collection_SubSet_int__();
PRIMITIVE STk_init__Collection_char__();
PRIMITIVE STk_init__Collection_int_();
PRIMITIVE STk_init__Container_MSet_int__();
PRIMITIVE STk_init__Container_Sequence_int__();
PRIMITIVE STk_init__Container_Set_char___();
PRIMITIVE STk_init__Container_Set_int__();
PRIMITIVE STk_init__Container_SubSet_int__();
PRIMITIVE STk_init__Container_char__();
PRIMITIVE STk_init__Container_int_();
PRIMITIVE STk_init__DList_int_();
PRIMITIVE STk_init__List_MSet_int__();
PRIMITIVE STk_init__List_Sequence_int__();
PRIMITIVE STk_init__List_Set_char___();
PRIMITIVE STk_init__List_Set_int__();
PRIMITIVE STk_init__List_SubSet_int__();
PRIMITIVE STk_init__List_char__();
PRIMITIVE STk_init__List_int_();
PRIMITIVE STk_init__MSet_MSet_int__();
PRIMITIVE STk_init__MSet_Sequence_int__();
PRIMITIVE STk_init__MSet_Set_char___();
PRIMITIVE STk_init__MSet_Set_int__();
PRIMITIVE STk_init__MSet_SubSet_int__();
PRIMITIVE STk_init__MSet_char__();
PRIMITIVE STk_init__MSet_int_();
PRIMITIVE STk_init__Matrix_double_();
PRIMITIVE STk_init__Matrix_int_();
PRIMITIVE STk_init__Sequence_MSet_int__();
PRIMITIVE STk_init__Sequence_Sequence_int__();
PRIMITIVE STk_init__Sequence_Set_char___();
PRIMITIVE STk_init__Sequence_Set_int__();
PRIMITIVE STk_init__Sequence_SubSet_int__();
PRIMITIVE STk_init__Sequence_char__();
PRIMITIVE STk_init__Sequence_int_();
PRIMITIVE STk_init__Set_MSet_int__();
PRIMITIVE STk_init__Set_Sequence_int__();
PRIMITIVE STk_init__Set_Set_char___();
PRIMITIVE STk_init__Set_Set_int__();
PRIMITIVE STk_init__Set_SubSet_int__();
PRIMITIVE STk_init__Set_char__();
PRIMITIVE STk_init__Set_int_();
PRIMITIVE STk_init__SortedArray_char__();
PRIMITIVE STk_init__SortedArray_int_();
PRIMITIVE STk_init__SortedList_MSet_int__();
PRIMITIVE STk_init__SortedList_Sequence_int__();
PRIMITIVE STk_init__SortedList_Set_char___();
PRIMITIVE STk_init__SortedList_Set_int__();
PRIMITIVE STk_init__SortedList_SubSet_int__();
PRIMITIVE STk_init__SortedList_char__();
PRIMITIVE STk_init__SortedList_int_();
PRIMITIVE STk_init__SubSet_int_();
PRIMITIVE STk_init__char();
PRIMITIVE STk_init__char_();
PRIMITIVE STk_init__double();
PRIMITIVE STk_init__int();
PRIMITIVE STk_init_methods__Array_char__();
PRIMITIVE STk_init_methods__Array_int_();
PRIMITIVE STk_init_methods__Collection_MSet_int__();
PRIMITIVE STk_init_methods__Collection_Sequence_int__();
PRIMITIVE STk_init_methods__Collection_Set_char___();
PRIMITIVE STk_init_methods__Collection_Set_int__();
PRIMITIVE STk_init_methods__Collection_SubSet_int__();
PRIMITIVE STk_init_methods__Collection_char__();
PRIMITIVE STk_init_methods__Collection_int_();
PRIMITIVE STk_init_methods__Container_MSet_int__();
PRIMITIVE STk_init_methods__Container_Sequence_int__();
PRIMITIVE STk_init_methods__Container_Set_char___();
PRIMITIVE STk_init_methods__Container_Set_int__();
PRIMITIVE STk_init_methods__Container_SubSet_int__();
PRIMITIVE STk_init_methods__Container_char__();
PRIMITIVE STk_init_methods__Container_int_();
PRIMITIVE STk_init_methods__DList_int_();
PRIMITIVE STk_init_methods__List_MSet_int__();
PRIMITIVE STk_init_methods__List_Sequence_int__();
PRIMITIVE STk_init_methods__List_Set_char___();
PRIMITIVE STk_init_methods__List_Set_int__();
PRIMITIVE STk_init_methods__List_SubSet_int__();
PRIMITIVE STk_init_methods__List_char__();
PRIMITIVE STk_init_methods__List_int_();
PRIMITIVE STk_init_methods__MSet_MSet_int__();
PRIMITIVE STk_init_methods__MSet_Sequence_int__();
PRIMITIVE STk_init_methods__MSet_Set_char___();
PRIMITIVE STk_init_methods__MSet_Set_int__();
PRIMITIVE STk_init_methods__MSet_SubSet_int__();
PRIMITIVE STk_init_methods__MSet_char__();
PRIMITIVE STk_init_methods__MSet_int_();
PRIMITIVE STk_init_methods__Matrix_double_();
PRIMITIVE STk_init_methods__Matrix_int_();
PRIMITIVE STk_init_methods__Sequence_MSet_int__();
PRIMITIVE STk_init_methods__Sequence_Sequence_int__();
PRIMITIVE STk_init_methods__Sequence_Set_char___();
PRIMITIVE STk_init_methods__Sequence_Set_int__();
PRIMITIVE STk_init_methods__Sequence_SubSet_int__();
PRIMITIVE STk_init_methods__Sequence_char__();
PRIMITIVE STk_init_methods__Sequence_int_();
PRIMITIVE STk_init_methods__Set_MSet_int__();
PRIMITIVE STk_init_methods__Set_Sequence_int__();
PRIMITIVE STk_init_methods__Set_Set_char___();
PRIMITIVE STk_init_methods__Set_Set_int__();
PRIMITIVE STk_init_methods__Set_SubSet_int__();
PRIMITIVE STk_init_methods__Set_char__();
PRIMITIVE STk_init_methods__Set_int_();
PRIMITIVE STk_init_methods__SortedArray_char__();
PRIMITIVE STk_init_methods__SortedArray_int_();
PRIMITIVE STk_init_methods__SortedList_MSet_int__();
PRIMITIVE STk_init_methods__SortedList_Sequence_int__();
PRIMITIVE STk_init_methods__SortedList_Set_char___();
PRIMITIVE STk_init_methods__SortedList_Set_int__();
PRIMITIVE STk_init_methods__SortedList_SubSet_int__();
PRIMITIVE STk_init_methods__SortedList_char__();
PRIMITIVE STk_init_methods__SortedList_int_();
PRIMITIVE STk_init_methods__SubSet_int_();
PRIMITIVE STk_init_methods__char();
PRIMITIVE STk_init_methods__char_();
PRIMITIVE STk_init_methods__double();
PRIMITIVE STk_init_methods__int();

void STk_basic_init(void)
{
	STk_init__Array_char__();
	STk_init__Array_int_();
	STk_init__Collection_MSet_int__();
	STk_init__Collection_Sequence_int__();
	STk_init__Collection_Set_char___();
	STk_init__Collection_Set_int__();
	STk_init__Collection_SubSet_int__();
	STk_init__Collection_char__();
	STk_init__Collection_int_();
	STk_init__Container_MSet_int__();
	STk_init__Container_Sequence_int__();
	STk_init__Container_Set_char___();
	STk_init__Container_Set_int__();
	STk_init__Container_SubSet_int__();
	STk_init__Container_char__();
	STk_init__Container_int_();
	STk_init__DList_int_();
	STk_init__List_MSet_int__();
	STk_init__List_Sequence_int__();
	STk_init__List_Set_char___();
	STk_init__List_Set_int__();
	STk_init__List_SubSet_int__();
	STk_init__List_char__();
	STk_init__List_int_();
	STk_init__MSet_MSet_int__();
	STk_init__MSet_Sequence_int__();
	STk_init__MSet_Set_char___();
	STk_init__MSet_Set_int__();
	STk_init__MSet_SubSet_int__();
	STk_init__MSet_char__();
	STk_init__MSet_int_();
	STk_init__Matrix_double_();
	STk_init__Matrix_int_();
	STk_init__Sequence_MSet_int__();
	STk_init__Sequence_Sequence_int__();
	STk_init__Sequence_Set_char___();
	STk_init__Sequence_Set_int__();
	STk_init__Sequence_SubSet_int__();
	STk_init__Sequence_char__();
	STk_init__Sequence_int_();
	STk_init__Set_MSet_int__();
	STk_init__Set_Sequence_int__();
	STk_init__Set_Set_char___();
	STk_init__Set_Set_int__();
	STk_init__Set_SubSet_int__();
	STk_init__Set_char__();
	STk_init__Set_int_();
	STk_init__SortedArray_char__();
	STk_init__SortedArray_int_();
	STk_init__SortedList_MSet_int__();
	STk_init__SortedList_Sequence_int__();
	STk_init__SortedList_Set_char___();
	STk_init__SortedList_Set_int__();
	STk_init__SortedList_SubSet_int__();
	STk_init__SortedList_char__();
	STk_init__SortedList_int_();
	STk_init__SubSet_int_();
	STk_init__char();
	STk_init__char_();
	STk_init__double();
	STk_init__int();
	STk_init_methods__Array_char__();
	STk_init_methods__Array_int_();
	STk_init_methods__Collection_MSet_int__();
	STk_init_methods__Collection_Sequence_int__();
	STk_init_methods__Collection_Set_char___();
	STk_init_methods__Collection_Set_int__();
	STk_init_methods__Collection_SubSet_int__();
	STk_init_methods__Collection_char__();
	STk_init_methods__Collection_int_();
	STk_init_methods__Container_MSet_int__();
	STk_init_methods__Container_Sequence_int__();
	STk_init_methods__Container_Set_char___();
	STk_init_methods__Container_Set_int__();
	STk_init_methods__Container_SubSet_int__();
	STk_init_methods__Container_char__();
	STk_init_methods__Container_int_();
	STk_init_methods__DList_int_();
	STk_init_methods__List_MSet_int__();
	STk_init_methods__List_Sequence_int__();
	STk_init_methods__List_Set_char___();
	STk_init_methods__List_Set_int__();
	STk_init_methods__List_SubSet_int__();
	STk_init_methods__List_char__();
	STk_init_methods__List_int_();
	STk_init_methods__MSet_MSet_int__();
	STk_init_methods__MSet_Sequence_int__();
	STk_init_methods__MSet_Set_char___();
	STk_init_methods__MSet_Set_int__();
	STk_init_methods__MSet_SubSet_int__();
	STk_init_methods__MSet_char__();
	STk_init_methods__MSet_int_();
	STk_init_methods__Matrix_double_();
	STk_init_methods__Matrix_int_();
	STk_init_methods__Sequence_MSet_int__();
	STk_init_methods__Sequence_Sequence_int__();
	STk_init_methods__Sequence_Set_char___();
	STk_init_methods__Sequence_Set_int__();
	STk_init_methods__Sequence_SubSet_int__();
	STk_init_methods__Sequence_char__();
	STk_init_methods__Sequence_int_();
	STk_init_methods__Set_MSet_int__();
	STk_init_methods__Set_Sequence_int__();
	STk_init_methods__Set_Set_char___();
	STk_init_methods__Set_Set_int__();
	STk_init_methods__Set_SubSet_int__();
	STk_init_methods__Set_char__();
	STk_init_methods__Set_int_();
	STk_init_methods__SortedArray_char__();
	STk_init_methods__SortedArray_int_();
	STk_init_methods__SortedList_MSet_int__();
	STk_init_methods__SortedList_Sequence_int__();
	STk_init_methods__SortedList_Set_char___();
	STk_init_methods__SortedList_Set_int__();
	STk_init_methods__SortedList_SubSet_int__();
	STk_init_methods__SortedList_char__();
	STk_init_methods__SortedList_int_();
	STk_init_methods__SubSet_int_();
	STk_init_methods__char();
	STk_init_methods__char_();
	STk_init_methods__double();
	STk_init_methods__int();
}

void STk_basic_cleanup(void)
{
}
